View Issue Details

IDProjectCategoryView StatusLast Update
0002385NoesisGUIUnity3Dpublic2022-11-12 02:47
Reporterjsantos Assigned Tojsantos  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version3.1.5 
Target Version3.1.6Fixed in Version3.1.6 
Summary0002385: UI not rendering when camera clearing set to SkyBox
Descriptionhttps://www.noesisengine.com/forums/viewtopic.php?t=2654
Steps To Reproduce1) Make new project using "3D Core URP" template (Unity 2021.3.6f1)
2) Setup NoesisGUI package and add "Hello World Sample"
3) Open "Hello World Sample"
4) Run --> Works ok
5) Change Camera Background to Sky-Box
6) Run --> Only Skybox is shown
TagsNo tags attached.
PlatformAny

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2022-07-20 17:57 jsantos New Issue
2022-07-20 17:57 jsantos Assigned To => jsantos
2022-07-20 17:57 jsantos Status new => assigned
2022-07-20 17:57 jsantos Target Version => 3.1.6
2022-11-07 17:13 sfernandez Target Version 3.1.6 => 3.1.7
2022-11-07 17:16 sfernandez Target Version 3.1.7 => 3.1.6
2022-11-12 02:47 jsantos Status assigned => resolved
2022-11-12 02:47 jsantos Resolution open => fixed
2022-11-12 02:47 jsantos Fixed in Version => 3.1.6